{% extends 'base.html' %} {% block content %}

<body>
    <h1>Editar Usuario</h1>
    <br>
    <form method="POST">
        {% csrf_token %}
        <p>Nombre: <input type="text" name="modName"></p>
        <p>Last Name: <input type="text" name="modLastn"></p>
        <p>Email: <input type="text" name="modEmail"></p>
        <br>
        <button type="submit" name= "action" value="editar">Editar Usuario</button>
    </form>
</body>

{% endblock %}